﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --mid-tone-grey-rgb: 121 136 147;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}


#booker-cc-widget-container {
    margin-left: -15px !important;
}

#booker-cc-widget-container #iframe-container {
    width: calc(100% + 15px) !important;
}

#booker-cc-widget-container {
    width: calc(100% + 15px);
}


.booking-page-wrapper section.bookingLoginBanner {
    background: var(--light-grey-50);
    text-align: center;
    padding: 40px 0px;
}

.booking-page-wrapper section.bookingLoginBanner h3 {
   font-weight:700;
   margin:0px 10px 0px 0px;
}

.booking-page-wrapper section.bookingLoginBanner .row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.booking-page-wrapper h2:first-child {
    margin-top: 0px;
}

.booking-page-wrapper .h1,
.booking-page-wrapper .h2,
.booking-page-wrapper .h3,
.booking-page-wrapper h1,
.booking-page-wrapper h2,
.booking-page-wrapper h3 {
    margin-bottom: 20px;
}

.booking-page-wrapper hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid var(--massage-green);
}

.booking-page-wrapper .form-control {
    color: var(--mid-tone-grey);
    padding: 0px 15px;
    border-radius: 5px;
    min-height: 68px;
    line-height: 68px;
    border: none;
    font-size: 18px;
}

.booking-page-wrapper select.form-control,
.booking-page-wrapper select.form-control:focus {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/downArrow.png);
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 28px;
}

.booking-page-wrapper label.labelFullWidth {
    width: 100%;
    color: var(--darkest-grey);
    font-size: 18px;
    margin: 20px 0px 10px 0px;
}

.booking-page-wrapper .bookingTop {
    margin-top: 50px;
    margin-bottom: 0px;
}

.booking-page-wrapper #datesFrame {
    width: 100% !important;
}

.booking-page-wrapper .login-btn {
    width: 175px;
    font-size: 27px;
    padding: 14px 20px 14px;
}

.booking-page-wrapper .noPaddingLeft {
    padding-left: 0px;
}

.booking-page-wrapper .noPaddingRight {
    padding-right: 0px;
}

.booking-page-wrapper .noPadding {
    padding-left: 0px;
    padding-right: 0px;
}

.booking-page-wrapper .prev,
.booking-page-wrapper .next {
    background: #fff;
    padding: 0px;
    width: 40px;
    height: 68px;
    line-height: 68px;
}

.booking-page-wrapper .prev .glyphicon-play {
    background: var(--dark-grey);
    border-radius: 0px 12px 12px 0px;
    color: rgba(255,255,255,0.7); 
    width: 100%;
    height: 68px;
    line-height: 68px;
    margin-top: -2px;
    transition: all .5s ease;
}

.booking-page-wrapper .next .glyphicon-play {
    background: var(--dark-grey);
    border-radius: 0px 12px 12px 0px;
    color: rgba(255,255,255,0.7);
    width: 100%;
    height: 68px;
    line-height: 68px;
    margin-top: -2px;
    transition: all .5s ease;
}

.booking-page-wrapper .prev:hover .glyphicon-play,
.booking-page-wrapper .next:hover .glyphicon-play {
    color: rgba(255,255,255,1);
}


.booking-page-wrapper .prev .glyphicon-play {
    transform: rotate(180deg);
}


.booking-page-wrapper .table-striped .btn-default {
    min-width: 160px;
    line-height: 40px;
    box-shadow: none;
    color: var(--darkest-grey);
    font-size: 18px !important;
}

.booking-page-wrapper .table-striped .btn-default:hover {
    color: var(--darkest-grey);
}

.booking-page-wrapper .table-striped > tbody > tr {
    line-height: 68px;
}

.booking-page-wrapper .controls {
    margin: 20px 0px 35px 0px;
}


.booking-page-wrapper .labelFullWidth.required::after {
    content: ' *';
    color: var(--massage-green);
}

.booking-page-wrapper .btn.focus,
.booking-page-wrapper .btn:focus,
.booking-page-wrapper .btn:hover {
    color: #fff;
}

.booking-page-wrapper .table-striped {
    color: var(--darkest-grey);
    font-size: 18px;
}

.booking-page-wrapper .ortho-description {
    background: var(--darkest-grey);
    margin-bottom: 15px;
    margin-top: 40px;
    border-radius: 10px;
    font-size: 18px;
}

.booking-page-wrapper .noResults {
    background: rgba(255,212,213,1);
    padding: 25px;
    display: table;
    width: 100%;
    margin: 20px 0;
    color: var(--darkest-grey);
    font-size: 1.2em;
    border-radius: 10px;
    font-size: 18px;
    margin-top: inherit;
    border: 2px solid rgba(174,28,30,.5);
}

.booking-page-wrapper .inputFloat {
    padding-right: 0px;
}

.booking-page-wrapper :focus-visible {
    outline: none;
}

.booking-page-wrapper .dateItem {
    width: 160px;
    margin: 0px 5px 20px 5px;
    height: 68px;
    line-height: 20px;
    padding-top: 15px;
}

.booking-page-wrapper .dateItem {
    color: var(--darkest-grey);
    font-size: 18px;
    font-weight: 500;
}

.booking-page-wrapper .dateItem:first-line {
    color: var(--dark-grey);
    font-size: 15px;
    font-weight: 400;
}

.booking-page-wrapper .dateItem.slick-current:first-line,
.booking-page-wrapper .dateItem.slick-current {
    color: var(--darkest-grey);
    font-weight: bold;
}

.booking-page-wrapper td.callToBook {
    line-height: inherit;
    padding-right: 15px;
}

.booking-page-wrapper td.callToBook .callToBookLink {
    text-decoration: none!important;
    color: var(--darkest-grey);
}

.booking-page-wrapper td.callToBook .callToBookLink:hover {
    color: var(--dark-grey);
    text-decoration: underline!important;
}

.booking-page-wrapper .table-striped td {
    padding-left: 15px;
}

.booking-page-wrapper .table-striped th {
    color: var(--mid-tone-grey);
    font-weight: 400;
    padding-left: 15px;
    margin-bottom: 10px;
}

.booking-page-wrapper .table-striped td:nth-child(1),
.booking-page-wrapper .table-striped td:nth-child(2) {
    padding-left: 15px;
    border-right: solid 2px rgba(217,217,217,0.5);
}

.booking-page-wrapper h4.h4Treatment {
    border: 3px solid var(--massage-green);
    border-radius: 30px;
    background: var(--massage-green-20);
    font-size: 17px;
    line-height: 26px;
    padding: 40px;
    color: var(--darkest-grey);
    margin-top: 40px;
    font-weight: 500;
}

.booking-page-wrapper .callToBook .glyphicon-question-sign {
    width: 28px;
    height: 28px;
    color: var(--massage-green);
}

.booking-page-wrapper .noResults h4 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 3px;
    margin-top: 15px;
}

.booking-page-wrapper .noResults .fa-solid {
    float: left;
    color: #AE1C1E;
    font-size: 62px;
    margin: 10px 25px 5px 0px;
}


/* Checkout Form */

h2.booking-info-title {
    color: rgb(224, 62, 45);
}

.booking-page-wrapper .checkout-form h5 {
    margin-bottom: 30px;
}

.booking-page-wrapper .appInfo {
    background: var(--light-grey-50) !important;
    border-radius: 30px 0px 0px 0px;
    padding: 40px 30px;
}

.booking-page-wrapper .legalText {
    background: var(--darkest-grey) !important;
    border-radius: 0px 0px 0px 30px;
    padding: 20px 30px;
}

.booking-page-wrapper .appInfo > * {
    color: var(--darkest-grey);
}

.booking-page-wrapper p.booking-subtitle {
    margin-bottom: 0px;
}

.booking-page-wrapper h4.booking-location {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 20px;
}

.booking-page-wrapper p.details-account-wrapper {
    margin-bottom: 0px;
}

.booking-page-wrapper p.details-account-wrapper span {
    background: #ffffff;
    width: 100%;
    display: inline-block;
    margin-bottom: 8px;
    padding: 5px 10px;
}

.booking-page-wrapper p.details-account-wrapper span:nth-of-type(1) {
    border-radius: 10px 10px 0px 0px;
}

.booking-page-wrapper p.details-account-wrapper span:nth-last-of-type(1) {
    border-radius: 0px 0px 10px 10px;
}

.booking-page-wrapper a.change-treatment-link {
    color: var(--darkest-grey);
    font-weight: 500;
    text-decoration: none;
}

.booking-page-wrapper a.change-treatment-link:hover {
    color: var(--dark-grey);
}

.booking-page-wrapper .legalText p {
    display: flex;
    gap: 15px;
    font-size: 17px;
    line-height: 26px;
}

.booking-page-wrapper .legalText p i {
    font-size: 52px;
    color: var(--massage-green);
}

.booking-page-wrapper .checkout-flex-wrapper {
    display: flex;
    margin-bottom: 50px;
}

.booking-page-wrapper .checkout-form iframe {
    height: 100%;
    border-radius: 0px 30px 30px 0px;
}

.booking-page-wrapper .memberInfo h2 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 0px;
}

.booking-page-wrapper .legalTextP {
    margin: 0px;
    margin-bottom: 10px;
}

.booking-page-wrapper .client-details-wrapper {
    margin-bottom: 0px;
}

.booking-page-wrapper .client-details-wrapper span.required {
    display: none;
}

.booking-page-wrapper .client-details-wrapper > * {
    font-size: 17px !important;
}

.booking-page-wrapper .client-details-container .client-details-wrapper:nth-last-of-type(1) > * {
    margin-bottom: 0px;
}

.booking-page-wrapper .widgetColumns {
    display: block!important;
}

.booking-page-wrapper .checkout2 {
    border-radius: 10px;
    padding: 8px 20px 8px;
    display: inline-block;
    font-weight: 700;
    text-decoration: none !important;
    text-align: center;
    transition: all .5s ease;
    background: var(--massage-green);
    color: var(--darkest-grey);
    box-shadow: none !important;
    margin-top: 15px;
}

.booking-page-wrapper .checkout2:hover,
.booking-page-wrapper .checkout2:focus,
.booking-page-wrapper .checkout2:focus-visible,
.booking-page-wrapper .checkout2:active {
    background: var(--darkest-grey);
    color: #ffffff;
    outline: none;
}

.booking-page-wrapper .paymentWidgetDisclaimer .padding {
    padding: 0px 0px 15px;
    margin-bottom: 15px;
}

.booking-page-wrapper .paymentWidgetDisclaimer .padding p {
    margin-bottom: 0px;
}

.booking-page-wrapper label.cancellation-label,
.booking-page-wrapper label.confirmedByTextMessage {
    margin-top: 20px;
    margin-bottom: 20px;
}

.cssNumbersWrapper h3 {
    font-size: 23px;
}

.cssNumbersWrapper h3 strong {
    font-weight: 800;
}

.cssNumbersWrapper h3 {
    font-size: 23px;
    margin-bottom: 3px;
}

h3.thankyou-main-title {
    margin-top: 0px;
    margin-bottom: 0px;
}

h4.thankyou-secondary-title {
    margin-top: 5px;
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 23px;
}

.thankyou-booking-number {
    background: #ffffff;
    border-radius: 10px;
    padding: 5px 12px;
    margin-bottom: 20px;
}

.thankyou-booking-number p {
    margin-bottom: 0px;
}

div#thankYouContainer iframe {
    height: 100%;
    border-radius: 0px 30px 30px 0px;
    width: 100%;
    border: none;
}

.thankyou-appinfo-bottom h3 {
    font-size: 18px!important;
    font-weight: 700;
    margin-bottom: 8px;
}

.thankyou-appinfo-bottom {
    margin-top: 30px;
}

.thankyouWrapper .appInfo {
    border-radius: 30px 0px 0px 30px !important;
}

.thankyouWrapper .appInfo.has-description {
    border-radius: 30px 0px 0px 0px !important;
}

.appointment-details-thankyou hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

p.thankyou-treatment-details span.small {
    color: var(--dark-grey);
}

p.thankyou-treatment-details {
    line-height: 21px;
    margin-bottom: 0px;
}

.appointment-details-thankyou .padding {
    padding-right: 50px;
}

.booking-page-wrapper .table-striped > tbody > tr td.mobile-show {
    display: none;
}

/**/

.client-details-container {
    padding: 8px 0 0;
}

.client-details-wrapper {
    display: grid;
    grid-template-columns: 120px 1fr;
    gap: 6px 20px;
    align-items: start;
    padding: 15px 0 2px;
    border-bottom: 1px solid var(--dark-grey-20);
}

.client-details-wrapper:last-child {
    border-bottom: 0;
}

.client-details-wrapper .green {
    color: var(--massage-green);
}

.label2 {
    margin: 0;
    font-weight: 600;
    color: #4B5C66;
    letter-spacing: .01em;
    white-space: nowrap;
}

.uneditableText {
    display: block;
    color: #2C2C2C;
    line-height: 1.5;
}

.client-details-wrapper .form-control {
    border: none !important;
    box-shadow: none !important;
    min-height: auto !important;
    line-height: 1.5;
    color: #2C2C2C;
    font: inherit;
    cursor: default;
}

.help-inline {
    grid-column: 2 / 3;
    margin-top: 4px;
    /*font-size: .875rem;*/
    font-size: 15px;
    color: #701523;
}

.client-details-wrapper > div[style*="clear:both"] {
    display: none;
}

/* Default Form */

#checkoutFormContainer .memberInfo.defaultForm .client-details-container label span.required {
    display: inline-block;
    color: var(--mid-tone-grey);
}

#checkoutFormContainer .memberInfo.defaultForm .client-details-wrapper .form-control {
    background: var(--light-grey-50) !important;
    color: #596b78;
    font-family: "proxima-nova", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 0 10px;
    transition: none;
    pointer-events: unset !important;
    cursor: auto !important;
    border: none !important;
    box-shadow: none !important;
    min-height: 55px !important;
    border-radius: 5px !important;
    font-size: 17px !important;
    padding: 6px 17px !important;
    margin-bottom: 0px;
}

#checkoutFormContainer .memberInfo.defaultForm .client-details-container .client-details-wrapper {
    display: block;
    border-bottom: none;
}

#checkoutFormContainer .memberInfo.defaultForm .client-details-container {
    padding-bottom: 0px;
    padding-top: 0px;
}

#checkoutFormContainer .memberInfo.defaultForm .appInfoPassword {
    overflow: auto;
}

#checkoutFormContainer .memberInfo.defaultForm p.prompt-wrapper {
    margin-bottom: 30px;
}

.booking-page-wrapper .memberInfo.defaultForm .client-details-container .client-details-wrapper:nth-last-of-type(1) > * {
    margin-bottom: 10px;
}

.booking-page-wrapper hr.green-hr.password-hr {
    display: none;
}

.booking-page-wrapper .memberInfo.defaultForm hr.green-hr.password-hr {
    display: block;
}

.BookingIntro2025 .ex-padding-right {
    padding-right: 100px;
}

.thankyouWrapper .parking-title {
    margin-bottom: 10px;
}

/* loggedInMenu styles */

.booking-page-wrapper section.loggedInMenu {
    background: var(--darkest-grey);
    padding: 7px 0px;
    display: flex;
    align-items: center;
}

.booking-page-wrapper section.loggedInMenu .row > div.col-sm-12 {
    display: flex;
}

.booking-page-wrapper section.loggedInMenu .left-section,
.booking-page-wrapper section.loggedInMenu .right-section,
.booking-page-wrapper section.loggedInMenu .li-list-item a {
    display: flex;
    align-items: center;
}

.booking-page-wrapper section.loggedInMenu .li-list-item p {
    margin-bottom: 0px;
}

.booking-page-wrapper section.loggedInMenu .li-list-item a {
    color: white;
    text-decoration: none;
    gap: 10px;
}

.booking-page-wrapper section.loggedInMenu .left-section {
    flex: 1;
    gap: 50px;
}

.booking-page-wrapper section.loggedInMenu .right-section {
    gap: 30px;
}

.booking-page-wrapper section.loggedInMenu .username-wrapper p,
.booking-page-wrapper section.loggedInMenu .mobile-username-wrapper p {
    color: #ffffff;
    margin-bottom: 0px;
}

.booking-page-wrapper section.loggedInMenu .li-list-item a i {
    color: var(--massage-green);
    font-size: 19px;
}

.booking-page-wrapper section.loggedInMenu .mobile-username-wrapper {
    display: none;
}

.booking-page-wrapper section.loggedInMenu .mobile-list-item.li-list-item {
    display: none;
}


/* Mobile: stack */
@media (max-width: 600px) {
    .client-details-wrapper {
        grid-template-columns: 1fr;
        gap: 2px 0;
    }

    .label2 {
        white-space: normal;
        margin-bottom: 0px !important;
    }

    .client-details-wrapper span.uneditableText {
        margin-bottom: 10px;
    }
}


@media (min-width: 1200px) and (max-width: 1367px) {
    .appointment-details-thankyou .padding {
        padding-right: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .booking-page-wrapper .dateItem {
        width: 150px !important;
        line-height: 20px !important;
        font-size: 16px !important;
    }

    .location-thankyou-wrapper {
        margin-top: 30px;
    }

    .BookingIntro2025 .ex-padding-right {
        padding-right: 50px;
    }

    .booking-page-wrapper .noResults h4 {
        margin-top: 5px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .booking-page-wrapper .dateItem {
        width: 140px !important;
        line-height: 20px !important;
        font-size: 14px !important;
    }

    .booking-page-wrapper .table-striped {
        font-size: 16px;
    }

    .booking-page-wrapper .table-striped .btn-default {
        min-width: 120px;
    }

    /* Checkout Form */

    .booking-page-wrapper .paymentWidgetDisclaimer .padding {
        padding-left: 0px;
    }

    div#thankYouContainer .checkout-flex-wrapper {
        display: block;
    }

    .clinic-map-ty-wrapper {
        padding-right: 0px;
    }

    .thankyouWrapper .appInfo,
    .thankyouWrapper .appInfo.has-description {
        border-radius: 30px 30px 0px 0px !important;
    }

    div#thankYouContainer .legalText {
        border-radius: 0px;
    }

    div#thankYouContainer iframe {
        border-radius: 0px 0px 30px 30px;
        min-height: 300px;
    }

    .BookingIntro2025 .ex-padding-right {
        padding-right: 0px;
        margin-bottom: 35px;
    }

    .booking-page-wrapper section.loggedInMenu .left-section {
        gap: 20px;
    }

    .booking-page-wrapper section.loggedInMenu .right-section {
        gap: 10px;
    }

    .booking-page-wrapper .noResults h4 {
        margin-top: 5px;
    }
}

@media (max-width: 767px) {

    .booking-page-wrapper section.bookingLoginBanner .row {
        display: block;
        min-height: auto;
        text-align: center;
    }

    .booking-page-wrapper section.bookingLoginBanner {
        padding: 30px 0px;
    }

    .booking-page-wrapper .login-btn {
        width: 125px;
        font-size: 22px;
        padding: 8px 20px 8px;
        margin-top: 10px;
    }

    .booking-page-wrapper .BookingIntro2025 h2 {
        font-size: 26px;
    }

    .booking-page-wrapper .BookingIntro2025 .col-sm-6.noPaddingRight,
    .booking-page-wrapper .BookingIntro2025 .col-sm-6.noPaddingLeft {
        padding: 0px;
    }

    .booking-page-wrapper .spacing-bottom-full {
        margin-top: 30px;
    }

    .booking-page-wrapper .spacing-bottom-full {
        margin-bottom: 40px;
    }

    .booking-page-wrapper .form-control {
        min-height: 48px;
        line-height: 48px;
        font-size: 16px;
    }

    .booking-page-wrapper select.form-control,
    .booking-page-wrapper select.form-control:focus {
        background-position-y: 20px;
        background-size: 20px;
        font-size: 14px;
    }

    .booking-page-wrapper .datePickerInput {
        font-size: 14px;
    }

    .booking-page-wrapper label.labelFullWidth {
        font-size: 16px;
        margin: 10px 0px 10px 0px;
    }

    .booking-page-wrapper h4.h4Treatment {
        font-size: 16px;
        line-height: 1.6em;
        padding: 30px;
    }

    .booking-page-wrapper .table-striped th {
        display: none;
    }

    .booking-page-wrapper .table-striped {
        font-size: 16px;
    }

    .booking-page-wrapper .table-striped > tbody > tr {
        display: flex;
        flex-wrap: wrap;
        background: var(--light-grey-50);
        margin-bottom: 15px;
        padding: 15px 0px;
    }

    .booking-page-wrapper .table-striped > tbody > tr td {
        display: block;
        width: 100%;
        padding-left: 0px !important;
        border-right: none !important;
        line-height: 22px;
        background: #ffffff;
        margin: 5px 15px;
        padding: 5px 15px !important;
    }

    .booking-page-wrapper .table-striped > tbody > tr td:nth-last-of-type(1) {
        background: transparent;
    }

    .booking-page-wrapper .table-striped > tbody > tr td.desktop-show {
        display: none;
    }

    .booking-page-wrapper .table-striped > tbody > tr td.callToBook {
        margin: 0px 0px 0px 0px !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }


    .booking-page-wrapper .table-striped > tbody > tr td.callToBook button {
        width: 100%;
        margin-bottom: 0px;
        border-radius: 0px 0px 10px 10px;
        padding: 6px 20px 6px;
    }

    .booking-page-wrapper .table-striped > tbody > tr td.mobile-show {
        margin-bottom: 0px;
        text-align: center;
        display: block;
    }

    /* Checkout Form */

    .booking-page-wrapper .paymentWidgetDisclaimer .padding {
        padding-left: 0px;
    }

    .booking-page-wrapper .checkout-flex-wrapper {
        display: block;
    }

    .booking-page-wrapper .appInfo {
        border-radius: 30px 30px 0px 0px;
    }

    .booking-page-wrapper .legalText {
        border-radius: 0px;
    }

    .booking-page-wrapper .checkout-form iframe {
        border-radius: 0px 0px 30px 30px;
        min-height: 300px;
    }

    .booking-page-wrapper .legalText p i {
        font-size: 40px;
    }

    .booking-page-wrapper #booker-cc-widget-container {
        width: 100%;
        margin-left: -15px !important;
    }

    .booking-page-wrapper .appInfo {
        padding: 20px 15px;
    }

    .booking-page-wrapper .legalText {
        padding: 15px 15px;
    }

    div#thankYouContainer .checkout-flex-wrapper {
        display: block;
    }

    .clinic-map-ty-wrapper {
        padding-right: 0px;
    }

    .thankyouWrapper .appInfo,
    .thankyouWrapper .appInfo.has-description {
        border-radius: 30px 30px 0px 0px !important;
    }

    div#thankYouContainer .legalText {
        border-radius: 0px;
    }

    div#thankYouContainer iframe {
        border-radius: 0px 0px 30px 30px;
        min-height: 300px;
    }

    .BookingIntro2025 .ex-padding-right {
        padding-right: 0px;
        margin-bottom: 35px;
    }

    .booking-page-wrapper td.callToBook > div {
        float: none !important;
        margin-top: 5px;
        text-align: center;
    }

    .booking-page-wrapper .callToBook .glyphicon-question-sign {
        height: 15px;
    }

    .booking-page-wrapper section.loggedInMenu .right-section {
        display: none;
    }

    .booking-page-wrapper section.loggedInMenu .left-section {
        gap: 5px 20px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .booking-page-wrapper section.loggedInMenu .right-section .li-list-item {
        margin-left: 17px;
    }

    .booking-page-wrapper section.loggedInMenu .mobile-username-wrapper p {
        font-size: 21px;
        margin-bottom: 5px;
    }

    .booking-page-wrapper section.loggedInMenu .mobile-username-wrapper {
        display: block;
        text-align: center;
        border-bottom: 1px solid var(--massage-green);
        margin-bottom: 5px;
    }

    .booking-page-wrapper section.loggedInMenu .mobile-list-item.li-list-item {
        display: block;
    }

    .booking-page-wrapper .noResults .fa-solid {
        float: none;
        margin-right: 0px;
    }

    .booking-page-wrapper .noResults {
        text-align: center;
    }

    td.date-line {
        margin-bottom: 0px !important;
        text-align: center;
        border-radius: 10px 10px 0px 0px;
        font-weight: 800;
    }

}




